Exchange 5.5 Adminstrator version number anomoly

Exchange Adminstrator says current version is 2653 but hotfix to update an IMC (msexcimc.exe) application error says it can't run because we don't have version 2653 only version 2650. We are running SP4 on NT4.

Where can we get a replacement msexcimc.exe file and the imc dll also that goes in \RES?

Your help is appreciated.
stevenmukAsked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
David WilhoitConnect With a Mentor Senior Consultant, ExchangeCommented:
There's also a post SP4 update to the IMC, and one for the store. MS will give those to you for free, or you can find them on Ms support site.
0
 
David WilhoitSenior Consultant, ExchangeCommented:
It really sounds like something has gotten corrupted. When did it break? the exchange version referes to the store.exe which on SP4 is 2653.23. Did you upgrade the IMC, and it broke? Just need a couple of details. If nothing else, you should be able to apply SP4 again. If that doesn't work, document the settings on your IMC, and then reinstall it. But I'm fairly sure that you could run SP4 update, and level things back out. And run the PerfOpt afterwards, you don't have to move files, but it does help with the IMC.
0
 
stevenmukAuthor Commented:
Thanks for the info, you were right and I reapplied SP4 becuase it missed out updating those files with new version number - go figure.

0
 
What90Commented:
No comment has been added to this question in more than 21 days, so it is now classified as abandoned.

I will leave the following recommendation for this question in the Cleanup topic area:
   Accept: Kidego

Any objections should be posted here in the next 4 days. After that time, the question will be closed.

What90
EE Cleanup Volunteer


0
All Courses

From novice to tech pro — start learning today.